// -*- coding: utf-8 -*- 
// Kepler-452 S-One
// JackDole	2015.11.16 16:48:49

Star	"Kepler-452/KIC 8311864"
{
	ParentBody	"Kepler-452 barycenter"
	Class		"G2 V"
	MassSol		1.037
	Radius		772854.150
	
	AbsMagn		13.426
	
	Age		6
	FeH		0.21
	Teff		5757
	
	Orbit
	{
		Type	"Static"
	}
}

Planet	"Kepler-452 b/KIC 8311864 b/KOI-7016.01"
{
	ParentBody	"Kepler-452"
	Class		"Terra"
	
	Radius		10396.3682
	
	DiscMethod	"Transit"
	DiscDate	"2015"
	Updated		"2015.07.23"
	
	//Calculated temperature 	265,0 K
	
	Atmosphere
	{
		Model          "Earth"
		Greenhouse      226.639
	}
	
	Orbit
	{
		SemiMajorAxis	1.046
		Period		1.053665
		Eccentricity	0.035
		Inclination	89.806
	}
}

